package com.marvinelsen.cedict.api

import com.marvinelsen.chinese.transliteration.api.PinyinSyllable

data class CedictEntry(
    val traditional: String,
    val simplified: String,
    val pinyinSyllables: List<PinyinSyllable>,
    val definitions: List<CedictDefinition>,
)
